» Ubuntu » Pakketten

Error

two or more packages specified (grr.app oneiric)